# Generated by Django 4.0.5 on 2022-08-03 13:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('expert', '0004_expert_balance'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='skill',
            name='degree',
        ),
        migrations.CreateModel(
            name='Degree',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(blank=True, null=True, upload_to='degrees')),
                ('skill', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='expert.skill')),
            ],
        ),
    ]
